

class UpdateItemTypeSuccessList {
  int? itemID;
  String? updateError;
  bool? updateSuccess;

  UpdateItemTypeSuccessList(
      {this.itemID, this.updateError, this.updateSuccess});

  UpdateItemTypeSuccessList.fromJson(Map<String, dynamic> json) {
    itemID = json['ItemID'];
    updateError = json['UpdateError'];
    updateSuccess = json['UpdateSuccess'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['ItemID'] = this.itemID;
    data['UpdateError'] = this.updateError;
    data['UpdateSuccess'] = this.updateSuccess;
    return data;
  }
}

